#wb_header { background: transparent none repeat scroll left top; }
#wb_header { height: 161px; }
#wb_main { height: 470px; }
#wb_main { height: 470px; }
#wb_footer { height: 3px; }
body { background: #267ae0 none repeat scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/299522281f72bdd23dad7b5afbeaee4d.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1769px; }
.root { width: 992px; height: 1769px; overflow: visible; }
#wb_element_instance50 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; z-index: 3411; }
#wb_element_instance50 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance50, #wb_element_instance50 ul { text-align: right; }
#wb_element_instance50 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance50 li { margin: 3px 10px 10px 0px; }
#wb_element_instance50 li a { text-transform: uppercase; border: 0px none #000000; padding: 1px 10px 10px 10px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance50 li:hover > a, #wb_element_instance50 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance50 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance51 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; z-index: 1071; }
#wb_element_instance51 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 2650; }
#wb_element_instance53 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; z-index: 119; }
#wb_element_instance54 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; z-index: 120; }
#wb_element_instance55 { left: 30px; top: 110px; min-width: 550px; width: 550px; min-height: 24px; height: 24px; display: block; z-index: 3398; }
#wb_element_instance56 { left: 10px; top: 10px; min-width: 540px; width: 540px; min-height: 66px; height: 66px; display: block; z-index: 47; }
#wb_element_instance57 { left: 10px; top: 90px; min-width: 710px; width: 710px; min-height: 142px; height: 142px; display: block; z-index: 46; }
#wb_element_instance58 { left: 640px; top: 250px; min-width: 300px; width: 300px; min-height: 150px; height: 150px; display: block; z-index: 49; }
#wb_element_instance58 img { width: 300px; height: 150px; position: static; left: 0px; top: 0px; }
#wb_element_instance59 { left: 60px; top: 260px; min-width: 320px; width: 320px; min-height: 210px; height: 210px; display: block; z-index: 50; }
#wb_element_instance59 img { width: 320px; height: 210px; position: static; left: 0px; top: 0px; }
#wb_element_instance60 { left: 740px; top: 10px; min-width: 240px; width: 240px; min-height: 168px; height: 168px; display: block; z-index: 51; }
#wb_element_instance60 img { width: 240px; height: 168px; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { left: 0px; top: 490px; display: block; z-index: 9000; }
#wb_element_instance62 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 161px; }
	#wb_main { height: 470px; }
	#wb_footer { height: 3px; }
	body, .wb_sbg { min-width: 992px; min-height: 704px; }
	.root { width: 992px; height: 704px; overflow: visible; }
	#wb_element_instance50 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance51 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance51 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
	#wb_element_instance52 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance53 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance54 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { left: 30px; top: 110px; min-width: 550px; width: 550px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance56 { left: 10px; top: 10px; min-width: 540px; width: 540px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance57 { left: 10px; top: 90px; min-width: 710px; width: 710px; min-height: 142px; height: 142px; display: block; }
	#wb_element_instance58 { left: 640px; top: 250px; min-width: 300px; width: 300px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance58 img { width: 300px; height: 150px; position: static; left: 0px; top: 0px; }
	#wb_element_instance59 { left: 60px; top: 260px; min-width: 320px; width: 320px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance59 img { width: 320px; height: 210px; position: static; left: 0px; top: 0px; }
	#wb_element_instance60 { left: 740px; top: 10px; min-width: 240px; width: 240px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance60 img { width: 240px; height: 168px; position: static; left: 0px; top: 0px; }
}

@media (min-width: 992px) {
	#wb_header { height: 161px; }
	#wb_main { height: 470px; }
	#wb_footer { height: 3px; }
	body, .wb_sbg { min-width: 992px; min-height: 704px; }
	.root { width: 992px; height: 704px; overflow: visible; }
	#wb_element_instance50 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance51 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance51 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
	#wb_element_instance52 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance53 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance54 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { left: 30px; top: 110px; min-width: 550px; width: 550px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance56 { left: 10px; top: 10px; min-width: 540px; width: 540px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance57 { left: 10px; top: 90px; min-width: 710px; width: 710px; min-height: 142px; height: 142px; display: block; }
	#wb_element_instance58 { left: 640px; top: 250px; min-width: 300px; width: 300px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance58 img { width: 300px; height: 150px; position: static; left: 0px; top: 0px; }
	#wb_element_instance59 { left: 60px; top: 260px; min-width: 320px; width: 320px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance59 img { width: 320px; height: 210px; position: static; left: 0px; top: 0px; }
	#wb_element_instance60 { left: 740px; top: 10px; min-width: 240px; width: 240px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance60 img { width: 240px; height: 168px; position: static; left: 0px; top: 0px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 161px; }
	#wb_main { height: 470px; }
	#wb_footer { height: 3px; }
	body, .wb_sbg { min-width: 992px; min-height: 704px; }
	.root { width: 992px; height: 704px; overflow: visible; }
	#wb_element_instance50 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance51 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance51 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
	#wb_element_instance52 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance53 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance54 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { left: 30px; top: 110px; min-width: 550px; width: 550px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance56 { left: 10px; top: 10px; min-width: 540px; width: 540px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance57 { left: 10px; top: 90px; min-width: 710px; width: 710px; min-height: 142px; height: 142px; display: block; }
	#wb_element_instance58 { left: 640px; top: 250px; min-width: 300px; width: 300px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance58 img { width: 300px; height: 150px; position: static; left: 0px; top: 0px; }
	#wb_element_instance59 { left: 60px; top: 260px; min-width: 320px; width: 320px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance59 img { width: 320px; height: 210px; position: static; left: 0px; top: 0px; }
	#wb_element_instance60 { left: 740px; top: 10px; min-width: 240px; width: 240px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance60 img { width: 240px; height: 168px; position: static; left: 0px; top: 0px; }
}
